<?php

return [
    'user_log'      => 'Показать лог авторизации пользователя:',
    'ip_log'        => 'Показать лог авторизации по ip:',
    'user_id'       => 'ID пользователя:',
    'ip'            => 'IP:',
    'table'         => [
        'user'      => 'Пользователь',
        'date'      => 'Дата',
        'ip'        => 'IP',
        'country'   => 'Страна',
    ],
    'blacklist'     => [
        'title'         => 'Добавить в черный список',
        'ip'            => 'IP:',
        'comment'       => 'Комментарий:',
        'submit'        => 'Создать',
        'table'         => [
            'date'      => 'Дата добавления',
            'ip'        => 'IP',
            'comment'   => 'Комментарий',
        ],
    ]
];
